MPE 2.1 Presenter addin error

Unanswered Question
May 5th, 2009

customer upgraded to 2.1 and now has problems with the Presenter Addin giving him errors when trying to load: "Cisco Unified Presenter Add-in9.0 r35 has encountered a problem and needs to close..."

I am opening a TAC case, but has anyone seen this type of error? Customer has their PC environment locked down.


Thanks.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion